# Uses of Enum
org.italiangrid.voms.request.impl.FakeVOMSACServiceProperties

Packages that use FakeVOMSACServiceProperties
Package
Description
org.italiangrid.voms.request.impl
This package provides the implementation logic for VOMS attributes requests.

## Uses of FakeVOMSACServiceProperties in org.italiangrid.voms.request.impl

Methods in org.italiangrid.voms.request.impl that return FakeVOMSACServiceProperties
Modifier and Type
Method
Description
`static FakeVOMSACServiceProperties`
FakeVOMSACServiceProperties.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static FakeVOMSACServiceProperties[]`
FakeVOMSACServiceProperties.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.